#home .header h2 a {background:url(../images/logo_home.jpg) top left no-repeat;}
#contact .header h2 a {background:url(../images/logo_contact.jpg) top left no-repeat;}

/*Bedrijfsinfo*/


#bedrijfsinfo .verticalNav ul li.first a {background:#0054A6 url("bkg/top_bedrijfsinfo_1.jpg") top left no-repeat}
#bedrijfsinfo .verticalNav ul li.first a:hover {background:#8298CD url("bkg/top_bedrijfsinfo_2.jpg") top left no-repeat}
#bedrijfsinfo .verticalNav ul li.firstactive a {background:#8298CD url("bkg/top_bedrijfsinfo_2.jpg") top left no-repeat}

#bedrijfsinfo .verticalNav ul li.last a {background:#0054A6 url("bkg/bottom_bedrijfsinfo_1.jpg") bottom left no-repeat}
#bedrijfsinfo .verticalNav ul li.last a:hover {background:#8298CD url("bkg/bottom_bedrijfsinfo_2.jpg") bottom left no-repeat}
#bedrijfsinfo .verticalNav ul li.lastactive a{background:#8298CD url("bkg/bottom_bedrijfsinfo_2.jpg") bottom left no-repeat}

#bedrijfsinfo .header h2 a {background:url(../images/logo_bedrijfsinfo.jpg) top left no-repeat;}

/*Producten*/
#producten .verticalNav ul li.first a {background:#a5d600 url("bkg/top_producten_1.jpg") top left no-repeat}
#producten .verticalNav ul li.first a:hover {background:#d1e87e url("bkg/top_producten_2.jpg") top left no-repeat}
#producten .verticalNav ul li.firstactive a {background:#d1e87e url("bkg/top_producten_2.jpg") top left no-repeat}

#producten .verticalNav ul li.last a {background:#a5d600 url("bkg/bottom_producten_1.jpg") bottom left no-repeat}
#producten .verticalNav ul li.last a:hover {background:#d1e87e url("bkg/bottom_producten_2.jpg") bottom left no-repeat}
#producten .verticalNav ul li.lastactive a{background:#d1e87e url("bkg/bottom_producten_2.jpg") bottom left no-repeat}

#producten .header h2 a {background:url(../images/logo_producten.jpg) top left no-repeat;}

/*culinair*/
#culinair .verticalNav ul li.first a {background:#ab5c0f url("bkg/top_culinair_1.jpg") top left no-repeat}
#culinair .verticalNav ul li.first a:hover {background:#d6a273 url("bkg/top_culinair_2.jpg") top left no-repeat}
#culinair .verticalNav ul li.firstactive a {background:#d6a273 url("bkg/top_culinair_2.jpg") top left no-repeat}

#culinair .verticalNav ul li.last a {background:#ab5c0f url("bkg/bottom_culinair_1.jpg") bottom left no-repeat}
#culinair .verticalNav ul li.last a:hover {background:#d6a273 url("bkg/bottom_culinair_2.jpg") bottom left no-repeat}
#culinair .verticalNav ul li.lastactive a{background:#d6a273 url("bkg/bottom_culinair_2.jpg") bottom left no-repeat}

#culinair .header h2 a {background:url(../images/logo_culinair.jpg) top left no-repeat;}

/*tagatose*/
#tagatose .verticalNav ul li.first a {background:#00AEEF url("bkg/top_tagatose_1.jpg") top left no-repeat}
#tagatose .verticalNav ul li.first a:hover {background:#6DCFF6 url("bkg/top_tagatose_2.jpg") top left no-repeat}
#tagatose .verticalNav ul li.firstactive a {background:#6DCFF6 url("bkg/top_tagatose_2.jpg") top left no-repeat}

#tagatose .verticalNav ul li.last a {background:#00AEEF url("bkg/bottom_tagatose_1.jpg") bottom left no-repeat}
#tagatose .verticalNav ul li.last a:hover {background:#6DCFF6 url("bkg/bottom_tagatose_2.jpg") bottom left no-repeat}
#tagatose .verticalNav ul li.lastactive a{background:#6DCFF6 url("bkg/bottom_tagatose_2.jpg") bottom left no-repeat}

#tagatose .header h2 a {background:url(../images/logo_tagatose.jpg) top left no-repeat;}

/*voedingsadvies*/
#voedingsadvies .verticalNav ul li.first a {background:#960011 url("bkg/top_voedingsadvies_1.jpg") top left no-repeat}
#voedingsadvies .verticalNav ul li.first a:hover {background:#E1051E url("bkg/top_voedingsadvies_2.jpg") top left no-repeat}
#voedingsadvies .verticalNav ul li.firstactive a {background:#E1051E url("bkg/top_voedingsadvies_2.jpg") top left no-repeat}

#voedingsadvies .verticalNav ul li.last  {background:#960011 url("bkg/bottom_voedingsadvies_1.jpg") bottom left no-repeat}
/*#voedingsadvies .verticalNav ul li.last a:hover {background:#E1051E url("bkg/bottom_voedingsadvies_2.jpg") bottom left no-repeat}
#voedingsadvies .verticalNav ul li.lastactive a{background:#E1051E url("bkg/bottom_voedingsadvies_2.jpg") bottom left no-repeat}*/

#voedingsadvies .header h2 a {background:url(../images/logo_voedingsadvies.jpg) top left no-repeat;}

/*nieuws*/
#nieuws .verticalNav ul li.first a {background:#716DB2 url("bkg/top_nieuws_1.jpg") top left no-repeat}
#nieuws .verticalNav ul li.first a:hover {background:#AEABD5 url("bkg/top_nieuws_2.jpg") top left no-repeat}
#nieuws .verticalNav ul li.firstactive a {background:#AEABD5 url("bkg/top_nieuws_2.jpg") top left no-repeat}

#nieuws .verticalNav ul li.last a {background:#716DB2 url("bkg/bottom_nieuws_1.jpg") bottom left no-repeat}
#nieuws .verticalNav ul li.last a:hover {background:#AEABD5 url("bkg/bottom_nieuws_2.jpg") bottom left no-repeat}
#nieuws .verticalNav ul li.lastactive a{background:#AEABD5 url("bkg/bottom_nieuws_2.jpg") bottom left no-repeat}

#nieuws .header h2 a {background:url(../images/logo_nieuws.jpg) top left no-repeat;}